
:root {
  --gray: #949494;
  --blue: #014d7d;
}

/* WebKit-based browsers (Chrome, Safari) */
::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-thumb {
  background-color: var(--gray);
  border-radius: 0;
}
::-webkit-scrollbar-track {
  background-color: transparent;
}
/* Fallback for non-WebKit browsers */
@supports not selector(::-webkit-scrollbar) {

  /* for firefox and others */
  * {
    scrollbar-width: thin;
    scrollbar-color: var(--gray) transparent;
  }

}

html,
body,
.h-100 {
  height: 100%;
}

.d-flex {
  display: flex;
}

@media only screen and (max-width: 767px) {
  body {
    overflow: hidden;
  }

  .lock-screen {
    display: flex;
    position: fixed;
    width: 100%;
    background-color: var(--blue);
    z-index: 9999;
    align-items: center;
    text-align: center;
    color: #fff;
    padding-left: 4rem;
    padding-right: 4rem;
    top: 0;
  }
}
